services:
    bitbag_sylius_cms_plugin.behat.api_platform_client.shop.block:
        class: Sylius\Behat\Client\ApiPlatformClient
        parent: sylius.behat.api_platform_client
        arguments:
            - blocks
            - shop/cms-plugin

    bitbag_sylius_cms_plugin.behat.api_platform_client.shop.frequently_asked_question:
        class: Sylius\Behat\Client\ApiPlatformClient
        parent: sylius.behat.api_platform_client
        arguments:
            - faq
            - shop/cms-plugin

    bitbag_sylius_cms_plugin.behat.api_platform_client.shop.media:
        class: Sylius\Behat\Client\ApiPlatformClient
        parent: sylius.behat.api_platform_client
        arguments:
            - media
            - shop/cms-plugin

    bitbag_sylius_cms_plugin.behat.api_platform_client.shop.page:
        class: Sylius\Behat\Client\ApiPlatformClient
        parent: sylius.behat.api_platform_client
        arguments:
            - pages
            - shop/cms-plugin

    bitbag_sylius_cms_plugin.behat.api_platform_client.shop.section:
        class: Sylius\Behat\Client\ApiPlatformClient
        parent: sylius.behat.api_platform_client
        arguments:
            - sections
            - shop/cms-plugin
